/* CSS RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 font-size: 100%;
 font: inherit;
 vertical-align: baseline;
}
@font-face{
font-family: Century Gothic;
src: url('GOTHIC.TTF');
}
body {
 line-height: 1;
}
ol, ul {
 list-style: none;
}
blockquote, q {
 quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
 content: '';
 content: none;
}
table {
 border-collapse: collapse;
 border-spacing: 0;
}
/* Clearfix */

.clear:before,
.clear:after {
    content:"";
    display:table;
}
.clear:after {
    clear:both;
}
.clear {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
/* ---------------------------------------------------------------- */
#navigation {
float:right;
  position:absolute;
  width:213px;
  height:227px;
  margin-left:740px;
  margin-top:81px;
  background-image:url('../slike/banerr.jpg');
}
h3{font-family:Century Gothic; font-weight:bolder; padding-top:20px;}
h4{font-family:Century Gothic; font-weight:bolder; padding-top:20px;}

#okvir{

background-color:white;
margin:0px auto;
width:1279px;

}
#heder{
margin:0px auto;
background-image:url('../slike/heder.png');
width:1279px;
height:417px;

}
#hederokv{width:100%;height:417px; background-image:url('../slike/hederokv.png');background-repeat:repeat-x; }
#zuti{
background-color:#e9c604;
float:left;
margin:0px auto;
width: 1029px;
margin-top:-58px;
position:relative;
border-bottom:1px solid black;
border-right:1px solid black;
border-left:1px solid black;
}
#belo{
float:left;
margin-top:-52px;
margin-bottom:18px;
margin-left:16px;
position:relative;
width: 994px;

background-color:white;
border-bottom:1px solid black;
border-right:1px solid black;
border-left:1px solid black;
-webkit-box-shadow: 0px 0px 10px 3px rgba(255, 255, 190, .75);
-moz-box-shadow: 0px 0px 10px 3px rgba(255, 255, 190, .75);
box-shadow: 0px 0px 10px 3px rgba(15, 15, 15, 0.75);
}
#ikonice{
float:left;

height:41px;
position:absolute;
margin-top:255px;
margin-left:140px;




}
#homeico{
float:left;
width:41px;
height:41px;
margin-left:50px;
margin-top:9px;
background-image:url('../slike/homeico.png');
}
#onamaico{
float:left;
width:41px;
height:41px;
margin-left:75px;
margin-top:9px;
background-image:url('../slike/onamaico.png');
}
#proleceico{
float:left;
width:41px;
height:41px;
margin-left:80px;
margin-top:9px;
background-image:url('../slike/proleceico.png');
}
#letoico{
float:left;
width:41px;
height:41px;
margin-left:80px;
margin-top:9px;
background-image:url('../slike/letoico.png');
}

#jesenico{
float:left;
width:41px;
height:41px;
margin-left:90px;
margin-top:9px;
background-image:url('../slike/jesenico.png');
}

#zimaico{
float:left;
width:41px;
height:41px;
margin-left:90px;
margin-top:9px;
background-image:url('../slike/zimaico.png');
}



#meni{
float:left;
width: 994px;
height:36px;
border-bottom:1px solid black;
background-image:url('../slike/menibg.png');
text-decoration:none;
font-family:Century Gothic;
}
#meni ul{
display:inline;
font-family:Century Gothic;
font-weight:bold;
color:black;
}
#meni li a{
float:left;
display:inline;
text-decoration:none;
padding:19px 0px 0px 20px;
font-family:Century Gothic;
font-size:14px;
color:black;
padding-right:20px;

-o-transition:color .2s ease-out, background .5s ease-in;
  -ms-transition:color .2s ease-out, background .5s ease-in;
  -moz-transition:color .2s ease-out, background .5s ease-in;
  -webkit-transition:color .2s ease-out, background .5s ease-in;
  /* ...and now override with proper CSS property */
  transition:color .2s ease-out, background .5s ease-in;

}
#meni a{
display:inline;
float:left;
font-family:Century Gothic;
font-size:14pt;
color:black;
padding-right:20px;
}


#meni a:hover{
color:white;
background-image:url('../slike/menihover.png');
background-repeat:no-repeat;
background-position:right top;
}





#levo{ width:125px; height:10px; float:left;}
#desno{ width:125px;height:10px; float:right;}

#meni2{
float:left;
width: 994px;
height:36px;
background-image:url('../slike/meni2bg.png');
text-decoration:none;
font-family:Century Gothic;

}
#meni2 ul{
display:inline;
font-family:Century Gothic;
font-weight:bold;
color:black;
}
#meni2 li a{
float:left;
display:inline;
text-decoration:none;
padding:11px 0px 12px 20px;
font-family:Century Gothic;
font-size:14px;
color:black;



-o-transition:color .2s ease-out, background .6s ease-in;
  -ms-transition:color .2s ease-out, background .6s ease-in;
  -moz-transition:color .2s ease-out, background .6s ease-in;
  -webkit-transition:color .2s ease-out, background .6s ease-in;
  /* ...and now override with proper CSS property */
  transition:color .2s ease-out, background .6s ease-in;

}
#meni2 a{
display:inline;
float:left;
font-family:Century Gothic;
font-size:14pt;
color:black;
}

#jezik{
background-image:url('../slike/jezik.png');
height:49px;
width:28px;
margin-left:90px;
margin-top:-55px;
}


#meni2 a:hover{
color:white;
background-image:url('../slike/menihover2.png');
background-repeat:no-repeat;
background-position:right bottom;
}

#futer{
margin:0px auto;

width: 994px;


}
#futer p {text-align:center; font-weight:bolder; padding-top:110px;font-family:Century Gothic; font-size:12px; letter-spacing:2px;}
#futer a {text-align:center; font-weight:bolder;font-family:Century Gothic; color:black;
 color:black;

  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
#futer a:hover { color:#e9c604; }
.hoverr a:hover{color:#e9c604;}
#futerokv{float:left;background-image:url('../slike/futer2.png'); background-repeat: repeat-x;width:100%;
height:189px;margin-top:-55px;}
#srpski{float:left; height:18px; width:24px; margin-top:2px; margin-left:2px;}
#eng{float:left; height:18px; width:24px; margin-top:9px; margin-left:2px;}
#fb {float:right; height:24px; width:22px; margin-top:184px; margin-right:414px;}
#yt {float:right; height:35px; width:35px; margin-top:184px; margin-right:-170px; }

#homeico,#onamaico,#proleceico,#letoico,#zimaico,#jesenico{

-o-transition:color .2s ease-out, background .6s ease-in;
  -ms-transition:color .2s ease-out, background .6s ease-in;
  -moz-transition:color .2s ease-out, background .6s ease-in;
  -webkit-transition:color .2s ease-out, background .6s ease-in;
  /* ...and now override with proper CSS property */
  transition:color .2s ease-out, background .6s ease-in;

}
#homeokvir{
float:left;
width:593px;
margin-left:127px;
margin-top:50px;


}

#homeokvir p {font-family:Century Gothic; font-weight:bolder; font-size:14px; line-height:20px; text-align:justify;}

#homee{
width:657px;
height:94px;
float:left;
background-image:url('../slike/home1.png');
background-repeat:no-repeat;
background-position:left;
}

#tekst{width:593px;float:left; margin-top:20px;}
#tekst p {font-family:Century Gothic; font-weight:bolder; font-size:14px; line-height:20px; text-align:justify; }
#tekst hr{
background-color:black;
height:1px;
}
#homeokvir hr{

background-color:black;
height:1px;
margin-top:20px;}
#tekst2{width:593px;float:left;background-color:#e9c604; border-bottom:3px solid black;}


#tekst2 ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}
#tekst2 ul li
{
background-image: url('../slike/s.gif');
background-repeat: no-repeat;
background-position: 0px 5px; 
padding-left: 14px; 
font-family:Century Gothic; font-weight:bolder; font-style:normal; font-size:11px; line-height:20px; text-align:justify; 
}

.stil1 {font-family:Century Gothic; font-style:normal; font-size:51.4px; font-weight:600;font-weight:bolder;text-align:justify; float:left;}

#slika2{
float:left;
background-image:url('../slike/slika2.png');
margin-top:10px;
margin-left:12px;
width:200px;
height:266px;
}

#tekst3{width:200px;float:left;}


#tekst3 ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}
#tekst3 ul li
{
background-image: url('../slike/s.gif');
background-repeat: no-repeat;
background-position: 0px 5px; 
padding-left: 14px; 
font-family:Century Gothic; font-weight:bolder; font-style:normal; font-size:11px; line-height:20px; text-align:justify; 
}

#slika3{
width:593px;
height:183px;
background-image: url('../slike/slika3.png');
}

#tekst4{width:400px;float:left;margin-left:215px;margin-top:20px;}


#tekst4 ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}
#tekst4 ul li
{

background-image: url('../slike/s.gif');
background-repeat: no-repeat;
background-position: 0px 5px; 
padding-left: 14px; 
font-family:Century Gothic; font-weight:bolder; font-style:normal; font-size:9.5px; line-height:20px; text-align:justify; 
}
#szvisee{
width:180px;
height:30px;
margin-left:195px;
margin-top:-15px;

}
#szvise{
width:200px;
height:140px;
margin-top:27px;
}
#gore{
width:37px;
height:27px;
background-image: url('../slike/gore.png');
}


#onamaslike{
float:right;
width:236px;
margin-top:50px;
margin-right:20px;
margin-top:414px;


}

#strane{
float:left;
width:593px;
height:61px;
margin-top:50px;
}
#arhit{
float:left;
width:135px;
height:61px;
background-image: url('../slike/strana1.png');
background-repeat: no-repeat;
}

#trav{
float:RIGHT;
width:135px;
height:61px;
background-image: url('../slike/strana2.png');
background-repeat: no-repeat;
}

#slika6{
float:left;
background-image:url('../slike/slika6.png');
margin-top:10px;
margin-left:12px;
width:200px;
height:266px;
}
#dizajn{

}
#dizajn h1{float:left;font-family:Century Gothic; font-weight:bolder;  margin-top:30px;margin-left:40px;}

#kombinujuci p {font-family:Century Gothic; font-weight:bolder;  margin-top:10pt; float:left; font-size:12px; text-align:justify; line-height:150%;}
#dizajn p {font-family:Century Gothic; font-weight:bolder;  margin-top:10pt; float:left; font-size:14px; text-align:justify; line-height:150%;}

#pre{
float:left;
width:593px;
height:246px;
}
#dizajn ul {float:left;margin-left:50px; margin-top:18px;width:360px;}
#dizajn ul li {list-style-type:disc; }
#dizajn li {font-family:Century Gothic; font-weight:bold; font-size:10pt; margin-top:22px;}

.red{color:#630202;}


#onamaa ul {float:left;}
#onamaa ul li {list-style-type:disc; }
#onamaa li {font-family:Century Gothic; font-weight:bold; font-size:9pt; margin-top:22px;}
#onamaa h1{float:left;font-family:Century Gothic; font-weight:bolder;  margin-top:30px;margin-left:40px;}

#kontakt{float:right;}
#kontakt p{font-family:Century Gothic; font-weight:bolder; font-size:16px; line-height:20px; text-align:right; }
#kontaktforma{margin-left: 70px;width: 873px;font-family:Century Gothic; font-weight:bolder; font-size:16px; line-height:20px; text-align:left;}
#kontaktokvir{padding-bottom: 100px;}
#greske{float:left;}
textarea {
  resize: none;
  width:800px;
  overflow: auto;
  height: 112px;
}
textarea::-webkit-input-placeholder {
   color: #c3bfbc;
   font-size:90px;
   font-family:Century Gothic;
   background-color:#ded9d6;
   letter-spacing:12px;
   text-align:center;
}

textarea::-moz-placeholder { /* Firefox 18- */
    color: #c3bfbc;
   font-size:90px;
   font-family:Century Gothic;
   background-color:#ded9d6;
   letter-spacing:12px;
   text-align:center;
}

textarea::-moz-placeholder {  /* Firefox 19+ */
    color: #c3bfbc;
   font-size:90px;
   font-family:Century Gothic;
   background-color:#ded9d6;
   letter-spacing:12px;
   text-align:center;  
}

textarea:-ms-input-placeholder {  
    color: #c3bfbc;
   font-size:90px;
   font-family:Century Gothic;
   background-color:#ded9d6;
   letter-spacing:12px;
   text-align:center;  
}
#kontaktforma input[type="text"]::-webkit-input-placeholder {
	color: #aeaba9;
	font-family:Century Gothic;
	background-color:#ded9d6; 
	font-weight:bolder;
}

#kontaktforma input[type="text"]:-moz-placeholder { /* Firefox 18- */
  	color: #aeaba9;
	font-family:Century Gothic;
	background-color:#ded9d6;
	font-weight:bolder;
}

#kontaktforma input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
  	color: #aeaba9;
	font-family:Century Gothic;
	background-color:#ded9d6; 
	font-weight:bolder;
}

#kontaktforma input[type="text"]:-ms-input-placeholder {  
  	color: #aeaba9;
	font-family:Century Gothic;
	background-color:#ded9d6;
	font-weight:bolder;
}
#kontaktforma input[type="text"]{
	width:300px;
}
#kontaktforma input[type="submit"]{
	width:287px;
	height:27px;
	background-color:#e9c604;
	border:1px solid black;
	font-family:Century Gothic;
	float:right;
	font-weight:bolder;
}



#foto{float:left; width:800px;}

#foto2{
float:left;
margin-left:100px;
margin-top:60px;
}